// Bot config file for KMQuake2 Lazarus
// Data for each bot takes up one line.
// A '//' marks a comment line.
// Data is in the form: "botname" "playermodel/skinname"

// males
"Cipher"	"male/cipher"
"Claymore"	"male/claymore"
"Flak"	"male/flak"
"Grunt"	"male/grunt"
"Howitzer"	"male/howitzer"
"Major"	"male/major"
"Nightops"	"male/nightops"
"Pointman"	"male/pointman"
"Psycho"	"male/psycho"
"Rampage"	"male/rampage"
"Razor"	"male/razor"
"Recon"	"male/recon"
"Scout"	"male/scout"
"Sniper"	"male/sniper"
"Viper"	"male/viper"

// females
"Athena"	"female/athena"
"Brianna"	"female/brianna"
"Cobalt"	"female/cobalt"
"Ensign"	"female/ensign"
"Jezebel"	"female/jezebel"
"Jungle"	"female/jungle"
"Lotus"	"female/lotus"
"Stiletto"	"female/stiletto"
"Venus"	"female/venus"
"Voodoo"	"female/voodoo"

// cyborgs
"ONI911"	"cyborg/oni911"
"PS9000"	"cyborg/ps9000"
"TYR574"	"cyborg/tyr574"
